Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 12:18:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Goodday! 

I wanted to clarify this shipment. From the previous email, you have indicate that my order was not processed and so I made a new order. I have not checked my credit card account used in this email yet. 

Please let me know if you processed the order twice. 
I have attached the screen shot of your email. 

Kind regards,

Sent from myMail for iOS

Thursday, 29 April 2021, 12:34 AM +0400 from [email-masked]  <[email-masked]>:
>Order number  9656266539 has been shipped.
>									
>Download
>													our apps now
>iPhone Android
>Clothing Baby Gear Nursery & Feeding Toys Offers
>Your products have been shipped.
>														
>Hi Quincell Fuertes, your order number is  9656266539 .														
>The tracking number is  46541520524.
>Order shipping to 
>Quincell Fuertes
>villa 135 No.6 8th St. Al Murabaa Al Ain Abu Dhabi 
>Al Ain,
>								                                     								                                      								                                     	United Arab Emirates
>								                                     								                                     																	 								                                     									                                     		
>Mobile:  971 543330818
>								                                     																
>Payment Method: 
>Quincell Fuertes
>xxxx xxxx xxxx 3031
>									 
>Order Details Consignment Number: 88888001020020210429
>Item
>Description
>Shipped Quantity
>BABYSHOP 
>Juniors Baby Rocker Activity Walker 
>Color: Red
>1
>														 
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @babyshoparabia .
>Call us on 800-BABYSHOP (800-22297467).
>7 days a week, 24 hours a day
>© 2021 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473689